PDA

View Full Version : Android 1.5 and MyRemote needed!



ShadowDrone
09-15-2011, 12:59 AM
Hi, I recently bought a new NetTv, but im stuck with a Motorola i1 and the last OS is Android 1.5. Is there a chance to have a version for us? at least in Apk format.

Sadly I cannot change the phone because the PTT feature, and I would like to use it for my TV.

Thanks in advance!

DerShortyy
09-15-2011, 08:16 AM
Hi, I recently bought a new NetTv, but im stuck with a Motorola i1 and the last OS is Android 1.5. Is there a chance to have a version for us? at least in Apk format.

Sadly I cannot change the phone because the PTT feature, and I would like to use it for my TV.

Thanks in advance!

Hi,

i can sent you the apk. just sent me a PM with your email adress!